@font-face {
    font-family: "Anton";
    src: url("../fonts/anton/Anton.eot?#iefix") format("embedded-opentype"),
        /* IE6-IE8 */ url("../fonts/anton/Anton.woff2") format("woff2"),
        /* Super Modern Browsers */ url("../fonts/anton/Anton.woff")
            format("woff"),
        /* Pretty Modern Browsers */ url("../fonts/anton/Anton.ttf")
            format("truetype"); /* Legacy iOS */
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "Bahnschrift";
    src: url("../fonts/bahnschrift/Bahnschrift.eot?#iefix")
            format("embedded-opentype"),
        /* IE6-IE8 */ url("../fonts/bahnschrift/Bahnschrift.woff2")
            format("woff2"),
        /* Super Modern Browsers */ url("../fonts/bahnschrift/Bahnschrift.woff")
            format("woff"),
        /* Pretty Modern Browsers */ url("../fonts/bahnschrift/Bahnschrift.ttf")
            format("truetype"); /* Legacy iOS */
    font-weight: normal;
    font-style: normal;
}
body {
    background-image: url("../images/bg.jpg");
    background-size: cover; /* Escalar la imagen para cubrir toda el área del cuerpo */
    background-repeat: no-repeat; /* No repetir la imagen */
    background-position: center; /* Centrar la imagen */
    font-family: "Bahnschrift";
}
h6 {
    font-size: 10px;
}
h5 {
    font-size: 14px;
}
h4{
    font-size: 24px;
}
.container {
    background-color: white;
}
.header {
    font-family: Anton;
    font-size: 22px;
}
.price-regular {
    background-color: #0157a4;
    border-radius: 10px;
    width: 200px;
    height: 65px;
    color: white;
}
.price-regular > p {
    font-size: 22px;
    color: #fff200;
}
.price-regular > p:last-of-type {
    color: white;
    font-size: 20px;
}
.price-regular > p > span {
    font-size: 10px;
    margin-left: 5px;
}

.price-promotion {
    background-color: #b3b5b5;
    width: 280px;
    margin-bottom: 10px;
    border-radius: 25px;
}
.price-promotion > p {
    font-size: 54px;
    color: #003763;
}
.container-promotion {
    margin-top: 30px;
}
.menu {
    background-color: #fe0000;
    font-weight: 600;
}
.border-bottom-only {
    border: none;
    border-bottom: 2px solid #000; /* Cambia el color y grosor según prefieras */
    border-radius: 0;
    box-shadow: none; /* Elimina sombras si las hay */
}
.border-bottom-only:focus {
    outline: none;
    box-shadow: none; /* Elimina el sombreado en focus */
}
.initials-input {
  width: 60px;
  display: inline-block;
  margin-left: 10px;
  vertical-align: middle;
}
.term-text {
  color: red;
  margin-left: 10px;
}

input[type="checkbox"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  width: 25px;
  height: 25px;
  border: 2px solid #007bff; /* Color del borde */
  border-radius: 4px; /* Bordes redondeados */
  background-color: #fff; /* Fondo blanco */
  cursor: pointer;
  transition: background-color 0.3s ease;
}

/* Estilo del checkbox cuando está seleccionado */
input[type="checkbox"]:checked {
  background-color: #007bff; /* Fondo azul */
  border-color: #007bff;
}

/* Estilo del check dentro del checkbox */
input[type="checkbox"]:checked::before {
  content: '✓';
  display: block;
  text-align: center;
  font-size: 18px;
  color: white;
}

.navbar {
    border-bottom: 3px solid #ffd700;
}
.title-main {
    background-color: #0157a4;
    color: white;
    font-weight: 600;
    border-radius: 15px;
    text-align: center;
    padding: 2px;
}
.title-second {
    border: 5px solid #0157a4;
    font-size: 16px;
}
.title-third {
    border: 5px solid #0157a4;
    border-radius: 10px;
    font-weight: 900;
    font-size: 20px;
}
.border-circle {
    border: 3px solid #b4b4b4;
}
.btn-apply {
    background: #fe0000;
    width: 300px;
    padding: 5px;
    text-align: center;
    border-radius: 30px;
    box-shadow: 0px 8px 16px rgba(0, 0, 0, 0.2);
}
.btn-apply > a {
    text-decoration-style: none;
    text-decoration: none;
    color: aliceblue;
    font-size: 35px;
    font-weight: bold;
}
.card-anuncio {
    background-color: #338510;
    border-radius: 25px;
    color: white;
    font-size: 24px;
    text-align: center;
    font-weight: bold;
    padding: 10px;
    margin-bottom: 20px;
}
.card-ad {
    background-color: #338510;
    border-radius: 25px;
    color: white;
    font-size: 24px;
    text-align: center;
    font-weight: bold;
    padding: 10px;
    margin-bottom: 20px;
}
.container-contact {
    border: 3px solid #bfbfbf;
    border-radius: 25px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
}
.container-contact > form {
    margin: 20px 10px 30px 10px;
}
.container-contact > form input {
    border: 2px solid #bfbfbf;
    border-radius: 5px;
    padding: 10px;
    width: 440px;
}
.container-contact > form label {
    font-size: 20px;
}
.btn-submit {
    background-color: #fe0000;
    color: white;
    border: 3px solid #fe0000;
    width: 180px;
    height: 8vh;
    font-size: 28px;
    font-weight: 600;
}
.form-container {
    max-width: 480px;
    margin: 50px auto;
    padding: 20px;
    border: 1px solid #e3e3e3;
    border-radius: 8px;
}
.form-payment {
    margin: 50px auto;
    padding: 20px;
    border: 1px solid #e3e3e3;
    border-radius: 8px;
}
.input-icon {
    position: relative;
}
.input-icon i {
    position: absolute;
    left: 10px;
    top: 50%;
    transform: translateY(-50%);
    color: #aaa;
}
.input-icon input {
    padding-left: 2.5rem; /* Ajusta este valor según sea necesario */
}
.price {
    font-size: 24px;
    background-color: #fe0000;
    color: #e3e3e3;
    width: 100px;
    text-align: center;
    border-radius: 15px;
    font-weight: bold;
    margin-bottom: 25px;
}
.file-input {
    display: none;
}
.file-label {
    display: inline-block;

    color: white;
    padding: 10px 20px;
    border-radius: 5px;
    cursor: pointer;
    font-size: 16px;
    font-weight: bold;
    transition: background-color 0.3s ease;
}
.file-label img {
    vertical-align: middle;
    margin-right: 10px;
}
.file-name {
    margin-top: 10px;
}
.payment-methods {
    display: flex;
    justify-content: space-between;
}
.payment-method {
    flex: 1;
    margin: 0 10px;
    padding: 20px;
    border: 1px solid #ddd;
    border-radius: 8px;
}
.payment-method input[type="radio"] {
    display: none;
}
.payment-method label {
    cursor: pointer;
    display: block;
    text-align: center;
}
.payment-method label:hover {
    background-color: #f0f0f0;
}
.payment-method.selected {
    border-color: #007bff;
}

.form-container {
    max-width: 100%;
    margin: auto;
    padding: 20px;
    border: 1px solid #ddd;
    border-radius: 5px;
}

.form-header {
    text-align: center;
    margin-bottom: 20px;
}

.form-header h1 {
    font-size: 24px;
    color: #dc3545;
}

.form-header img {
    width: 100%;
    max-width: 300px;
    margin-bottom: 20px;
}

.btn-upload {
    display: block;
    width: 100%;
    margin-top: 10px;
    background-color: #6c757d;
    color: white;
}

.important-info {
    font-size: 20px;
    color: #dc3545;
    margin-top: 10px;
}

.info-text {
    font-size: 0.85rem;
    color: #555;
    margin-top: 10px;
}

.info-text strong {
    color: red;
}

.submit-btn {
    background-color: #dc3545;
    color: white;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    padding: 10px 0;
    border-radius: 5px;
}

.submit-btn:hover {
    background-color: #c82333;
}
.border-danger {
    border: 2px solid red !important;
}
